/* Fix for the page width */

/*.ms-siteaction {
	float:right;
}
.ms-sbtable-ex {
	width: auto;
}/*
/* adjusting the site actions and authoring bar */

/*
.ms-siteactionsmenu div div div, .ms-siteactionsmenu div div div.ms-siteactionsmenuhover, .ms-SpLinkButtonInActive, .ms-SpLinkButtonActive {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}
#authorInfoBar .ms-SpLinkButtonInActive a, #authorInfoBar .ms-SpLinkButtonActive a, .ms-siteactionsmenu div div div a {
	color: #000;
	font-size: 1em;
	font-weight: bold;
	font-family:Arial;
        background-color:#FFAF6F;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
        padding:5px 10px 5px 25px;
        text-transform:uppercase;
        background-repeat:no-repeat;
        background-position:5px 50%;
	margin-right:10px;
}
#authorInfoBar .ms-SpLinkButtonInActive a, #authorInfoBar .ms-SpLinkButtonActive a {
	background-image: url('/_layouts/images/kienterprise/mossDashboard/user.png');
}
.ms-siteactionsmenu div div div a {
	background-image: url('/_layouts/images/kienterprise/mossDashboard/cog.png');
}
.ms-siteactionsmenu div div div.ms-siteactionsmenuhover a, .ms-SpLinkButtonActive a:hover {
	text-decoration: underline;
	color: #000;
	font-size: 1em;
	font-family:Arial;
}
.ms-siteactionsmenu div div div img, .ms-SpLinkButtonInActive img, .ms-SpLinkButtonActive img {
	display: none;
}

.ms-siteactionsmenu div div div a:hover, #authorInfoBar .ms-SpLinkButtonInActive a:hover, #authorInfoBar .ms-SpLinkButtonActive a:hover {
	background-color:#FFC18F;
	text-decoration:none;
}
#authorNavBar table.ms-siteaction {
	padding:0;
	margin:0;
	width:10em;
	height:auto;
}*/


